/// @addtogroup homologicalAlgebra
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file homologicalAlgebra.hpp
///
/// @author Marian Mrozek
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2006 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include <stdexcept>
#include "homologicalAlgebra/homologicalAlgebra.h"
#include "bitSet/EuclBitSet.hpp"

//#include "homologicalAlgebra/FreeChainComplex.hpp"
#include "homologicalAlgebra/FreeChainComplex.h"
#include "homologicalAlgebra/ChainAux.hpp"
/// @}

