/// @addtogroup map
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file maplib.h
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#ifndef _CAPD_MAP_MAPLIB_H_ 
#define _CAPD_MAP_MAPLIB_H_ 

#include "vectalg/vectalglib.h"
#include "map/Function.h"
#include "map/Map.h"
#include "map/C2Map.h"

typedef capd::map::Function<IVector> Function;
typedef capd::map::Map<IMatrix> Map;
typedef capd::map::C2Map<IMatrix> C2Map;

#endif // _CAPD_MAP_MAPLIB_H_ 

/// @}
