/// @addtogroup dynset
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file CnRect2MultiMatrix.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2006 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "interval/interval.h"
#include "dynset/CnRect2MultiMatrix.hpp"
#include "vectalg/vectalglib.h"
#include "matrixAlgorithms/floatMatrixAlgorithms.hpp"

template class capd::dynset::CnRect2MultiMatrix< IMatrix >;


/// @}
